__norefs=1
left_feedback=Wyślij informacje zwrotne
left_home=Informacje o systemie
left_login=Login: $1
left_logs=Wyświetl logi modułu
left_oc=Sponsorowana przez OpenCountry
left_others=Inne
left_search=Wyszukaj:
left_search_usermin=Wyszukaj w Usermin:
left_search_webmin=Wyszukaj w Webmin:
right_cpu=Średnie obciążenie CPU
right_cpuinfo=Informacje o procesorze
right_cpustats=$1% użytkownik, $2% jądro, $4% IO, $3% bezczynny
right_cputype=$5, $8 rdzeni
right_cpuuse=Użycie CPU
right_disk=Miejsce na dysku lokalnym
right_from=Formularz logowania
right_header0=Infomacje o systemie
right_header5=Infomacje o koncie
right_host=Nazwa hosta systemu
right_kernel=Jądro i CPU
right_kernelon=$1 $2 na $3
right_load=$1 (1 min) $2 (5 minut) $3 (15 minut)
right_login=Zalogowany jako
right_os=System operacyjny
right_out=$1&nbsp;z&nbsp;$2
right_procs=Uruchomionych procesów
right_quota=Użycie dysku i quota
right_real=Pamięć rzeczywista
right_time=Czas systemowy
right_updates=Uaktualnienia paczek
right_updays=$1 dni, $2 godzin, $3 minut
right_uphours=$1 godzin, $2 minut
right_upmins=$1 minut
right_upneed=Dostępnych $1 uaktualnień paczek
right_upok=Wszystkie zainstalowane paczki są aktualne
right_upsec=Dostępnych jest $1 uaktualnień, z których $2 to uaktualnienia bezpieczeństwa
right_uptime=Czas działania systmu
right_uquota=Quota dyskowa i użycie
right_used=Razem $1, używane $2
right_usermin=Wersja Usermina
right_virt=Pamięć wirtualna
right_webmin=Wersja Webmina
